/* COMMON */
/* .contents { padding-top: 180px; } */
.sub-visual-container{
    overflow: hidden; padding: 60px 0; height: 360px; background-repeat: no-repeat; background-position: center;
    -webkit-animation: visualFadeIn .4s ease-in-out .1s forwards; animation: visualFadeIn .4s ease-in-out .1s forwards; opacity: 0;
}
.sub-visual-wrapper{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; align-items:flex-end;
    -webkit-box-pack: center; -ms-flex-pack: center;
    height: 100%; max-width: 1230px; width:100%; padding:0px 15px; margin:auto;
}
.sub-visual-container .title {

    z-index: 2; position: relative; line-height: 1; text-align: center; font-size: 5rem; font-weight: 600; color: #ffffff; letter-spacing: -0.04em;
    text-shadow: #043758 1px 0 10px;

}
.sub-visual-container .title small { display: block; margin-bottom: 15px; font-size: 14px; color: #bcc5df; font-weight: 300; letter-spacing: 0.2em; }
.sv1 { background: url('/child/img/sub/sv1.jpg') no-repeat center / cover; }
.sv2 { background: url('/child/img/sub/sv2.jpg') no-repeat center / cover; }
.sv3 { background: url('/child/img/sub/sv3.jpg') no-repeat center / cover; }
.sv4 { background: url('/child/img/sub/sv4.jpg') no-repeat center / cover; }
.sv5 { background: url('/child/img/sub/sv5.jpg') no-repeat center / cover; }
@-webkit-keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@media (max-width: 1024px){
    .sub-visual-container {height: 280px; padding:40px 0px;}
    /* .sub-visual-container .title { font-size: 34px; } */
    .sub-visual-container .title {font-size:4rem;}
    .sub-visual-container .title small { font-size: 13px; }
}
@media (max-width: 768px){
    /* .contents { padding-top: 60px; } */
    .sub-visual-container { padding: 40px 0px; height: 180px; }
    .sub-visual-container .title {font-size:3rem;}
    .sub-visual-container .title small { margin-bottom: 10px; font-size: 11px; }



}



/* Sub Tab List */
.sub-tab-container { z-index: 2; position: relative; margin-top:0px; padding-top: 60px;}
.sub-tab-lists { display: flex; flex-wrap: wrap; margin: auto; max-width: 1200px; width: 100%; background:transparent; }
.sub-tab-lists li { flex: 1 25%; box-sizing: border-box; border: 1px solid #d7d7d7;}

.sub-tab-lists li:nth-child(4n-3),
.sub-tab-lists li:nth-child(4n-2),
.sub-tab-lists li:nth-child(4n-1){
  border-right: none;
}

.sub-tab-lists li:nth-child(5),
.sub-tab-lists li:nth-child(6),
.sub-tab-lists li:nth-child(7),
.sub-tab-lists li:nth-child(8){
  border-top: none;
}

.sub-tab-lists .link{
    transition: 0.3s;
    display: flex; align-items: center; justify-content: center; position: relative; padding:0px 4px; height: 60px;
    line-height: 1.4; text-align: center; font-size:2rem; color:#222; font-weight:400;
    background-color: transparent;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}

.sub-tab-lists li:hover .link{background-color: #008de6; color: #ffffff;}

/*
.sub-tab-lists .link::before{
    content: ''; position: absolute; bottom: 0; left: 50%;
    width:0; height:2px; background-color:#008de6;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
    -webkit-transform-origin: bottom; transform-origin: bottom;
    transform:translateX(-50%); -webkit-ransform:translateX(-50%);
    /*-webkit-transform: scaleY(0); transform: scaleY(0);*/
}
*/

.sub-tab-lists .link span { display: block; z-index: 2; position: relative; }
.sub-tab-lists .link--on { color: #ffffff; font-weight:500; background-color: #008de6;}
.sub-tab-lists .link--on::before{
    width:100%;
    /* -webkit-transform: scaleY(1); transform: scaleY(1); */
}

.sub-tab-lists > div {display: flex; flex-wrap: wrap; margin: auto; max-width: 1200px; width: 100%; background:transparent;}

.sub-tab-lists .swiper-slide {flex:1 25%;}

@media(min-width:1201px){
	.sub-tab-lists .link:not(.link--on):hover::before{
        width:100%;
        /* -webkit-transform: scaleY(0.1); transform: scaleY(0.1); */
    }

}
@media (max-width:1200px){
    .sub-tab-container { margin-top:0px; padding: 15px;}
    .sub-tab-lists .link { height: 50px; font-size: 16px; }

    .sub-tab-lists::before {top:50px;}
}
@media (max-width:1024px){

    .sub-tab-lists .link {padding:4px;}
    .sub-tab-lists::before {top:49px;}

}

@media (max-width:768px){
    .sub-tab-container { margin-top: 0; }
    /* .sub-tab-lists { background: rgba(0,0,0,.9); } */
    .sub-tab-lists .link {/*height: 100%;*/ line-height: 1.3; font-size: 1.4rem; height:40px;}
    .sub-tab-lists::before {top:39px;}
}

@media (max-width:500px){

    .sub-tab-lists li {flex:0 33.33%;}
    .sub-tab-col-lists li {flex:1 50%;}
    .sub-tab-lists.sub-tab-col-lists::after {display:none;}
    /* .sub-tab-lists li {flex:0 33.3333%;} */
    .sub-tab-lists::after {display: block;}

    .sub-tab-lists .link {font-size:1.3rem; padding:4px 20px;}

    .sub-tab-lists li:nth-child(4n-3),
    .sub-tab-lists li:nth-child(4n-2),
    .sub-tab-lists li:nth-child(4n-1){
      border-right: 1px solid #d7d7d7;
    }

    .sub-tab-lists li:nth-child(5),
    .sub-tab-lists li:nth-child(6),
    .sub-tab-lists li:nth-child(7),
    .sub-tab-lists li:nth-child(8){
      border-top: 1px solid #d7d7d7;
    }

}


@media (max-width:1024px){

    /* .sub-tab-lists > div {flex-wrap: nowrap;} */
    /* .sub-tab-lists .swiper-slide {flex:0 25%;} */
    .sub-tab-lists .link {white-space: nowrap;}

}
@media (max-width:768px){

}

/*common*/
.container img {display: block;}
.title-box {display:flex; justify-content:space-between; align-items:center; margin-bottom:60px;}
.tit {font-size:4.4rem; color:#222; line-height:1.2; font-weight:700;}
.sub {font-size:1.8rem; color:#666; line-height:1.75; display: flex;}

.txt-items {margin:70px auto 0px;}
.txt-item {margin-bottom:50px;} .txt-item:last-child {margin-bottom:0px;}
.txt-item h1 {font-size:2.6rem; font-weight:700; color:#111;}
.txt-item p {font-size:1.6rem; color:#666;}
.txt-item ul {margin-left:-10px; text-indent:5px;}
.txt-item li {font-size:1.6rem; color:#666; line-height:2.2; text-indent: -13px; margin-left:16px;}
.txt-item {display: flex;justify-content: space-between; align-items: flex-start;}
.txt-item > div {max-width:910px; width:100%;}

.common-container {padding:160px 0px;}
.bg-gray {background-color:#f6f6f6; width:100%;}
/* .diagram-container {padding:60px 0px 180px;} */

/*1200 - 1025*/
@media (min-width:1201px) {

}

/*1200 - 1025*/
@media (max-width:1200px) {

    .txt-item div {max-width:800px;}


}

/*1024 - 769*/
@media (max-width:1024px) {


    .common-container {padding:120px 0px;}

}

/*769 -*/
@media (max-width:768px) {

    .common-container {padding:100px 0px;}

    .title-box {margin-bottom:30px;}

    .txt-items {margin:40px auto 0px;}

    .txt-item li {font-size:1.4rem; line-height:1.8;}

    .txt-item h1 {font-size:2rem;}

    .txt-item p {font-size:1.4rem;}

    .txt-item {margin-bottom:40px;}

}

@media (max-width:500px){

    .txt-items {margin:40px auto 0px;}

    .txt-item h1 {padding-bottom:10px;}

    .txt-item p {font-size:1.3rem;}
    .txt-item li {font-size:1.3rem;}

}



/*about intro*/
.about-container {padding:180px 0px 160px;}
.about-pg {background:url('/child/img/sub/about/about01.jpg') no-repeat center; width:100%; height:260px; position: relative;}
.about-pg .ab-img {max-width:1230px; width:100%; height:100%; padding:0px 15px; margin:auto; position:relative;}
.about-pg .ab-img img {position: absolute; right:0; bottom: 0;}
.about-txt {max-width:1230px; width:100%; padding:0px 15px;}
.about-pg-sm{display:none;}
.about-pg-sm img {display: block;}
@media (max-width:1200px) {
    .about-pg{display:none;}
    .about-pg-sm{display:block;}
}


/*1200 - 1025*/
@media (min-width:1201px) {

}

/*1200 - 1025*/
@media (max-width:1200px) {



}

/*1024 - 769*/
@media (max-width:1024px) {

    .tit {font-size:3.5rem;}
    /* .about-container {padding:160px 0px;} */
    /* .about-pg {margin-top:120px; background-position-x:63%;} */
    /* .about-pg {margin-top:120px;}
    .about-pg .ab-img img {right:-110px;} */
    .txt-item {flex-wrap: wrap;}
    .txt-item h1 {padding-bottom:15px; width:100%;}
    .txt-item div {max-width: inherit; width:100%;}

}

/*769 -*/
@media (max-width:768px) {

    .tit {font-size:3rem;}
    .about-container {padding:120px 0px;}
    .about-pg .ab-img img {width:360px; left:0; right:0px;}

}

@media (max-width:500px) {

    .title-box{margin-bottom:30px;}
    .tit {font-size:2rem;}

}



/*about business*/
.business-list {display: flex; justify-content: center; margin-left:-10px;}
.business-list > li {flex:1 calc(20% - 20px); padding:0px 10px;}
.business-list--num {font-size:1.4rem;}
.business-list--tit {font-size:2rem; font-weight:500; margin:20px 0px;}
.business-txt {border-top:1px solid #d7d7d7; margin-top:20px; padding-top:20px; display: flex; flex-direction: column; justify-content: space-between;}
.business-txt--tit {font-size:1.6rem; font-weight:700; color:#888; padding-bottom:20px;}
.business-txt--list {margin-left:-10px; text-indent:5px;}
.business-txt--list li {font-size:1.6rem; font-weight:400; color:#888;}


/*1200 - 1025*/
@media (min-width:1201px) {

}

/*1200 - 1025*/
@media (max-width:1200px) {


}

/*1024 - 769*/
@media (max-width:1024px) {

    .business-list {flex-wrap: wrap;}
    .business-list > li {flex:1 calc(33.3333% - 20px); padding-bottom:60px;}
    .business-list > li:nth-child(4),.business-list li:nth-child(5) {flex:1 1; padding-bottom:0px;}
    .business-list--tit {font-size:1.8rem;}
    .business-txt--tit {font-size:1.4rem;}
    .business-txt--list li {font-size:1.4rem;}
    .clear-br {display:none;}


}

/*769 -*/
@media (max-width:768px) {

    .business-list > li {flex:1 100%; padding-bottom:60px;}
    .business-list > li:nth-child(4),.business-list li:nth-child(5) {flex:1 100%;}
    .business-list > li:nth-child(4) {padding-bottom:60px;}

}




/*about histroy*/
.h-items {position: relative;}
.h-items::before {content:''; position: absolute; width:1px; height:calc(100% - 70px); left:50%; transform:translateX(-50%); background-color:#d7d7d7; margin:10px 0px;}
.h-item { margin-bottom:40px; position: relative;}
.h-item.h-right {width:50%; margin-left:50%; padding-left:20px;}
.h-item.h-right::before {content:''; width:6px; height:6px; border-radius:50%; background-color:#126ce7; display: block; position: absolute; left:-3px; margin-top:10px;}
.h-item.h-left {width:50%; margin-right:50%; text-align: right; padding-right:20px;}
.h-item.h-left::before {content:''; width:6px; height:6px; border-radius:50%; background-color:#126ce7; display: block; position: absolute; right:-3px; margin-top:10px;}
.history-box dt {font-size:2.6rem; font-weight:700; color:#126ce7; line-height:1; padding-bottom:20px;}
.history-box dd {font-size:1.6rem; color:#666; font-weight:400; padding-bottom:10px;}
.history-box dd:last-child {padding-bottom:0px;}

.history-tab--list li {flex:1 1;}

@media (min-width:1201px) {

}

/*1200 - 1025*/
@media (max-width:1200px) {



}

/*1024 - 769*/
@media (max-width:1024px) {



}

/*769 -*/
@media (max-width:768px) {

    .h-items::before {left:20px; transform: translateX(0); height:100%;}

    .h-item.h-right {margin-left:18px; width: inherit;}
    .h-item.h-right::before {left:0;}

    .h-item.h-left {text-align:left; margin-right:0px; margin-left:18px; padding-right:0px; padding-left:20px; width: inherit;}
    .h-item.h-left::before {right:0; left:0;}

    .history-box dt {font-size:2.2rem; padding-bottom:15px;}
    .history-box dd {font-size:1.4rem;}


}


/*about customers*/
.customers-item>li{display: flex; align-items: center;}

.customers-item-line{width: 100%; margin: 30px auto; height: 1px; background-color: #d7d7d7; display: block;}

.customers-item-title{font-size: 2rem; font-weight: 500; width: 100px;}

.customers-item-list{padding-left: 20px; box-sizing: border-box; display: flex; flex-wrap: wrap; width: calc(100% - 100px)}

.customers-item-list>li{margin: 5px; width: calc((100% - 60px) / 6)}
.customers-item-list>li>img{width: 100%}

@media (min-width:1201px) {

}

/*1200 - 1025*/
@media (max-width:1200px) {

  .customers-item-list>li{width: calc((100% - 40px) / 4)}

}

/*1024 - 769*/
@media (max-width:1024px) {



}

/*769 -*/
@media (max-width:768px) {

  .customers-item-list>li{width: calc((100% - 30px) / 3)}

}

@media (max-width:500px){

  .customers-item>li{display: block;}
  .customers-item-title{font-size: 1.7rem; width: 100%; text-align: center; margin-bottom: 10px;}
  .customers-item-list{padding-left: 0; width: 100%;}
  .customers-item-list>li{width: calc((100% - 20px) / 2)}
}


/*about contact*/
.contact-container {position: relative; padding-bottom:0px;}
.contact-container .container {padding-top:80px !important; padding-bottom:80px !important;}
.contact-item {display: flex; margin-left:-5px;}
.contact-item > li {display: flex; flex:1 calc(50% - 10px); padding:0px 5px;}
.contact-item > li > div {}
.contact-icons {flex:0 0 82px; width:82px; height:82px; border-radius:50%; border:1px solid #d7d7d7; display: flex; align-items: center; justify-content: center; margin-right:20px;}
.contact-txt h5 {font-size:2.6rem; font-weight:700; color:#222; padding-bottom:25px;}
.contact-txt span {font-size:1.6rem ; color:#666; line-height:2; display:inline-block;}
/* .two-con b:last-child{margin-left:5px;} */

.main-map {height:480px;}

.two-con-margin{margin-left: 15px;}

@media (max-width: 500px){
  .two-con-margin{margin-left: 0;}
}

@media (min-width:1201px) {

}

/*1200 - 1025*/
@media (max-width:1200px) {



}

/*1024 - 769*/
@media (max-width:1024px) {

    .contact-icons {margin-right:12px;}
    .contact-txt h5 {font-size:2.2rem; padding-bottom:20px;}
    .contact-txt span {font-size:1.4rem;}


}

/*769 -*/
@media (max-width:768px) {

    .contact-item {flex-wrap: wrap;}
    .contact-item > li {flex:1 100%;}

    .contact-item > li:first-child {margin-bottom:40px;}

}

@media (max-width:500px){

    .contact-txt span {display: block;}

}


.produict-btn {width:100%; margin:auto; text-align: center;}
.produict-btn button,
.produict-btn a
 {width:280px; height: 70px; background-color:#008de6; color:#fff; font-weight:700; font-size:2.2rem;}

.pro-bottom {margin-bottom:20px;}

/*product common*/
.product-container {padding:180px 0px 60px;}
.product-container.product-bot3 {padding:180px 0px;}
.diagram-container {padding:60px 0px 180px;}
.pro-txt--item {margin:0px auto;}
.product-video {width:100%; height:0; margin-top:60px; position: relative; padding-bottom:calc(600 / 1200*100%);}
.product-video iframe {width:100%; height:100%; position: absolute; left:0; top:0;}

.txt-icon--items {display: flex; flex-wrap: wrap; margin-top:-20px;}
.txt-icon--item {flex:1 calc(33.3333% - 20px); margin-right:20px; margin-top:20px; border:1px solid #e6e6e6; padding:30px; min-height:250px; display: flex;}
.txt-icon--item.txt-icon--colum {flex:0 calc(33.3333% - 20px);}
.txt-icon--item .txt-icon--form {display: flex; flex-direction: column; justify-content: center; margin: 0 auto;}
.txt-icon--item img {margin:0 auto; }

.txt-icon-txt p {font-size:1.4rem; margin-top:20px; text-align: center; color:#666;}
.txt-icon-txt.txt-head h5 {font-size:1.8rem; text-align: center; margin-top: 20px;}
.txt-icon-txt.txt-head p {margin-top:10px;}

@media (max-width:768px){

    .txt-icon--item .txt-icon--form  {justify-content: center;}
    .txt-icon--item {min-height:inherit; flex:1 calc(50% - 20px);}
    .txt-icon--item.txt-icon--colum {flex:1 calc(50% - 20px);}
    .txt-icon--item p {font-size:1.3rem;}

}

@media (max-width:500px){

    .txt-icon--item {flex:1 100%; margin-right:0px; justify-content: center;}
    .txt-icon--item.txt-icon--colum {flex:1 100%;}

}

/*reference*/
.reference-tab-list {margin-bottom:140px;}
.reference-tab-list li .button::before {content:''; width:1px; background-color:#d7d7d7; position: absolute; left:0; top:50%; transform: translateY(-50%); display: block; height:18px;}
.reference-tab-list li:first-child .button::before {display:none;}

.reference-box {margin-bottom:180px;}
.reference-box:last-child {margin-bottom:0px;}

.reference-items {padding-top:70px;}
.reference-item {position: relative; display: flex; justify-content:space-between; align-items: center; padding:49px 0px;}
.reference-item::after {z-index: -6; content:''; background-color:#f6f6f6; display: block; width:100%; min-height:260px; position: absolute; top:0; right:-100%;}
.reference-item::before {content:''; background-color:#fff; display: block; max-width:200px; height:100%; position: absolute; left:0;}

.reference-tit--box {position:relative; left:0;}
.reference-tit--box span {font-size:1.6rem; font-weight:400; color:#666;}
.reference-tit--box h3 {font-size:5.4rem; font-weight:700; color:#126ce7; line-height:1; padding:15px 0px 25px;}
.build-day span {font-size:2.6rem; font-weight:500; color:#222;}
.build-day span:last-child {padding-left:10px;}

.reference-gray {background-color:#f6f6f6; max-width:910px; width:100%; min-height:260px; position: absolute; right:0; top:0; z-index:-5;}
.reference-gray .fade-img {position: absolute; bottom:0px; right: 0px; z-index: 5}

.reference-img-left1{position: relative; left: 100px;}
.reference-img-left2{position: relative; left: 225px;}

@media (min-width:1201px){


}


@media (max-width:1200px){

    .reference-tab-list {margin-bottom:100px;}

    .reference-items {padding-top:0px;}
    .reference-item {flex-wrap: wrap; padding:0px;}
    .reference-tit--box {width:100%; padding-bottom:100px;}
    .reference-gray {position: relative; max-width:inherit;}
    .reference-item::after {display: none;}

    .reference-tit--box h3 {font-size:4.8rem;}
    .build-day span {font-size:2.2rem;}

    .reference-img-left1,
    .reference-img-left2{left: 0;}

}

@media (max-width:1024px){

    .product-container {padding:160px 0px 60px;}
    .diagram-container {padding:60px 0px 160px;}

    .reference-tab-list {margin-bottom:80px;}

    .reference-tit--box {padding-bottom:0px;}
    .reference-gray {position: relative; max-width:inherit; min-height: inherit; padding-bottom:28%; margin-top:120px;}
    .reference-gray .fade-img {padding:0 5%;}

    .reference-box {margin-bottom:110px;}

    .produict-btn button {width:160px; height:46px; font-size:1.6rem;}

}

@media (max-width:880px){

    .reference-gray {padding-bottom:32%;}

}

@media (max-width:768px){

    .product-container {padding:100px 0px 60px;}
    .diagram-container {padding:60px 0px 100px;}

    .reference-tit--box h3 {font-size:3rem; padding: 15px 0px 20px;}

    .build-day span {font-size:1.8rem;}

    .product-diagram {padding-top:30px;}

    .reference-box {margin-bottom:80px;}

    .reference-tab-list li:nth-child(3) .button::before {display:none;}

    .reference-gray {padding-bottom:36%;}

    .reference-tab-list {margin-bottom:60px;}



}

@media (max-width:500px) {

    .reference-tit--box h3 {font-size:2.8rem; padding:8px 0px 10px;}

    .reference-gray {margin-top:70px;}
}

/*product8_ Partner*/
.partner-product{display: flex;}

.partner-product>img{width: 40%;}

.partner-product-text{box-sizing: border-box; padding-left: 80px; display: flex; flex-direction: column; justify-content: space-between;}

.partner-product-title>h3{color: #126ce7; font-size: 5.2rem; font-weight: 900; margin-bottom: 25px}
.partner-product-title>p{font-size: 2.4rem; color: #222; font-weight: 500;}

.partner-product-text .produict-btn{margin: 0; text-align: left;}
.partner-product-text .produict-btn a{display: block; line-height: 70px; text-align: center;}

@media (max-width:768px){
  .partner-product{flex-direction: column; align-items: center;}

  .partner-product>img{width: auto; margin-bottom: 35px;}

  .partner-product-text{padding-left: 0; width: 100%; display: block;}

  .partner-product-title>h3{font-size: 2.8rem; margin-bottom: 10px;}
  .partner-product-title>p{font-size: 1.8rem;}

  .partner-product-text .produict-btn{margin: 100px auto 0; width: 100%; display: flex; justify-content: center;}
  .partner-product-text .produict-btn a{width: 160px; height: 46px; line-height: 46px; font-size: 1.6rem;}
}


/*소식*/
.board-contents {padding:180px 0px;}
.board-tit {font-size:4.4rem; color:#222; margin-bottom:70px;}

.bbs-photo-area {padding:40px 0px; border-top:3px solid #008de6; border-bottom:1px solid #d7d7d7;}


/*상담문의*/
.form-contents {padding:180px 0px;}
